/*---------------------------------------------------------------------------------
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/
 Description:  Divi Child theme by Web Hors Piste
 Author:       Web Hors Piste
 Author URI:   https://www.webhorspiste.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*hide reCaptcha*/
body.et_pb_recaptcha_enabled .grecaptcha-badge { 
    visibility: hidden!important;
}

/* HEADER MOBILE */
@media (max-width: 980px) {
	body.no-scroll {
		overflow: hidden;
	}
	header#main-header .logo_container{
		z-index: 99999;
	}
	header#main-header .mobile_menu_bar{
		z-index: 9999999;
	}
	header#main-header #mobile_menu{
		position: fixed;
		top: 0px;
		bottom: 0px;
		padding-top: 100px;
		border-top: none;
		max-height: 100% !important;
	}
	body.admin-bar header#main-header #mobile_menu{
		padding-top: 120px;

	}
	#mobile_menu > li > ul.sub-menu{
		max-height: 0;
		overflow: hidden;
		transition: all 0.5s ease;
		background-color: transparent !important;
	}
	#mobile_menu > li > span.submenu-toggle {
		/*background-color: rgba(0, 0, 0, .03);*/
		font-weight: 700;
		font-size: 14px;
		padding: 10px 5%;
		border-bottom: 1px solid rgba(0, 0, 0, .03);
		display: block;
		cursor: pointer;
		position: relative;
		color: #283389;
	}
	#mobile_menu > li:first-child > span.submenu-toggle {
		border-top: 1px solid rgba(0, 0, 0, .03);
	}

	header#main-header #mobile_menu > li.menu-item-has-children > a{
		position: relative;
	}
	header#main-header #mobile_menu > li.menu-item-has-children > span.submenu-toggle::after {
		position: absolute;
		right: 20px;
		top: 50%;
		font-size: 20px; 
		transition: transform 0.3s ease;
		font-family: "ETModules";
		content: "\33";
		background: #1ae5be;
        border-radius: 50%;
        padding: 3px;
        color: #ffffff;
        transform: translateY(-50%) rotate(0deg);
		width: 18px;
        height: 18px;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	header#main-header #mobile_menu > li.menu-item-has-children.open > span.submenu-toggle::after {
	
		transform: translateY(-50%) rotate(0deg);
	}
	.top-menu-btn a {
		background-color: #1ae5be;
		padding: 10px 14px 10px 14px !important;
		border-radius: 5px;
		color: #ffffff !important;
	}
} 